Main Page Widgets Namespaces Book

# Gtk::TreeValueProxy< ColumnType > Class Template Reference

List of all members.

### template<class ColumnType>
class Gtk::TreeValueProxy< ColumnType >

## Public Member Functions

TreeValueProxy<ColumnType>& | operator= (const ColumnType& data)
| operator ColumnType () const

## Member Function Documentation

template <class ColumnType>
Gtk::TreeValueProxy<ColumnType>::operator ColumnType | ( |  | ) | const`[inline]`

template <class ColumnType>
TreeValueProxy<ColumnType>& Gtk::TreeValueProxy<ColumnType>::operator= | ( | const ColumnType& | data | ) | `[inline]`

The documentation for this class was generated from the following file:

- treeiter.h